<template>
  <div class="flex flex-col items-center w-full lg:w-4/12">
    <MkLatestTechIcon />
    <h2
      class="primary-font-bold text-base text-white lg:mt-14 lg:mb-4 md:mt-6 md:mb-4 mt-5 mb-2"
    >
      Latest tech
    </h2>
    <p
      class="primary-font-regular text-white text-center text-sm lg:w-6/12 md:w-10/12 w-250"
    >
      Were always refining our science, so you get the freshest filter
      technology in each box.
    </p>
  </div>
</template>

<script>
import MkLatestTechIcon from '~/components/D2C/atoms/MkLatestTechIcon.vue'

export default {
  name: 'MkAffirmInfo',
  components: {
    MkLatestTechIcon,
  },
  props: {},
}
</script>
